body {
    background: black;
    margin: 0px auto;
    padding: 0px;
}
main {
    margin: 30px auto;
    min-height: 100vh;
    width: 70%;
}
main img {
    border: 3px solid rgb(0, 168, 225);
    display: flex;
    justify-content: center;
    margin: 0px auto;
    margin-bottom: 60px;
    width: 100%;
}
.title {
    display: flex;
    justify-content: center;
    color: rgb(0, 168, 225);
    font: 48px Inter;
    font-weight: 300;
}
.subtitle1, .subtitle2 {
    display: flex;
    justify-content: flex-start;
    color: rgb(0, 168, 225);
    font: 36px Inter;
    font-weight: 100;
    margin: 40px 0px;
}
.subtitle2 {
    margin-top: 100px;
}
.condition {
    display: block;
    color: rgb(0, 168, 225);
    font: 24px Inter;
    font-weight: 300;
    width: 100%;
}
.popup {
    display: none;
}

/* Large desktops and laptops */
@media (min-width: 1200px) and (max-width: 1650px) {
    main {
        width: 80%;
    }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    main {
        width: 80%;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    main {
        width: 80%;
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width: 767px) {
    main {
        width: 80%;
    }
    main img {
        margin-bottom: 40px;
    }
    .title {
        font: 38px Inter;
        font-weight: 300;
    }
    .subtitle1, .subtitle2 {
        font: 30px Inter;
        font-weight: 100;
        margin: 30px 0px;
    }
    .subtitle1 {
        margin-top: 60px;
    }
    .subtitle2 {
        margin-top: 80px;
    }
    .condition {
        font: 20px Inter;
        font-weight: 300;
    }
}

/* Portrait phones and smaller */
@media (min-width: 321px) and (max-width: 480px) {
    main {
        width: 80%;
    }
    main img {
        margin-bottom: 20px;
    }
    .title {
        font: 32px Inter;
        font-weight: 300;
    }
    .subtitle1, .subtitle2 {
        font: 28px Inter;
        font-weight: 100;
        margin: 24px 0px;
    }
    .subtitle1 {
        margin-top: 60px;
    }
    .subtitle2 {
        margin-top: 80px;
    }
    .condition {
        font: 18px Inter;
        font-weight: 300;
    }
}

/* Iphone 5 */
@media (max-width: 320px) {
    main {
        width: 80%;
        margin: 20px auto;
    }
    main img {
        margin-bottom: 20px;
    }
    .title {
        font: 32px Inter;
        font-weight: 300;
    }
    .subtitle1, .subtitle2 {
        font: 24px Inter;
        font-weight: 100;
        margin: 20px 0px;
    }
    .subtitle1 {
        margin-top: 50px;
    }
    .subtitle2 {
        margin-top: 60px;
    }
    .condition {
        font: 16px Inter;
        font-weight: 300;
    }
}